HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/

### H2 DB ###
*.h2.db
*.h2.mv.db
*.h2.trace.db

### DEV ###
todo.txt

### PLUGINS ###
/plugins/

### DB ###
/data/

### FRONT ###

# dependencies
front/node_modules
front/.pnp
front/.pnp.js

# testing
front/coverage

# production
front/build

# certificate
.pem
.key

# misc
front/.DS_Store
front/.env.local
front/.env.development.local
front/.env.test.local
front/.env.production.local

front/npm-debug.log*
front/yarn-debug.log*
front/yarn-error.log*

front/src/generated
front/lib/
front/dist/